package com.example.leudaemialikeme.Model;

import java.io.Serializable;

public class Attention implements Serializable {
    private static final long serialVersionUID = 1L;
    private int attentionIconId;
    private String attentionTitle;
    private String attentionInfo;

    public Attention(int attentionIconId,String attentionTitle,String attentionInfo){
        this.attentionIconId = attentionIconId;
        this.attentionTitle = attentionTitle;
        this.attentionInfo = attentionInfo;
    }

    public int getAttentionIconId() {
        return attentionIconId;
    }

    public void setAttentionIconId(int attentionIconId) {
        this.attentionIconId = attentionIconId;
    }

    public String getAttentionTitle() {
        return attentionTitle;
    }

    public void setAttentionTitle(String attentionTitle) {
        this.attentionTitle = attentionTitle;
    }

    public String getAttentionInfo() {
        return attentionInfo;
    }

    public void setAttentionInfo(String attentionInfo) {
        this.attentionInfo = attentionInfo;
    }
}
